Jump to content

ESS 9 Bank protection deafult browser


Recommended Posts

I'm using ESS 9 since yesterday. Using exclusively Palemoon (latest 25.8.1) but as it isnt one of the selected default browsers I can not use the bank protection.  For now Im using Palemoon in a separated way without ESS bank protection. Any chance that Palemoon will be supported? :unsure::)

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...